SELECT 
    fielddate,
    SUM_IF(total_time, HasAppmetrica = 1) / SUM_IF(total_time, owner IN ('UNKNOWN', 'Yandex')) AS Coverage_Achievable,
    SUM_IF(total_time, HasAppmetrica = 1) / SUM(total_time) AS Coverage_All 
FROM hahn.`//home/metrica-analytics/reports/appmetrica_cover/appmetrica_cover_hypercube/w/full_data`
WHERE OS IN (1.0) AND name IN ('Россия')
GROUP BY fielddate